About ipchains

om prakash (om_major@hotmail.com)
Wed, 22 Dec 1999 04:53:01 GMT


>Hi,
> everybody,
>
> I am using RH5.2(2.0.36) in my proxy server but i want use NAT , so
>i select RH6.0(2.2.5) but i downloaded 2.2.9and 2.2.10 and upgraded then i
>came to know that(through metalab 's howto) versions < 2.2.13
>ipchains are not stable so i dont know which version i have use.
>
>So please reply me if anyone know ipchains (NAT)stable version.
>
>bye
>ome
>
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

-
To unsubscribe from this list: send the line "unsubscribe linux-net" in
the body of a message to majordomo@vger.rutgers.edu